# Generated by Django 3.1.3 on 2020-11-16 14:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Isian',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30, verbose_name='Nama')),
                ('nohp', models.PositiveIntegerField(verbose_name='Nomor Hp')),
                ('alamat', models.CharField(max_length=50, verbose_name='Alamat')),
            ],
        ),
    ]
